<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title> 3D Printing and Scanning</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel=".../stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="3dprinting.html" class="logo">back to fab </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href="FabAcademy.html">back to fab</a></li>
							<li class="active"><a href="3dprinting.html"> 3d Printing</a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1> 3D printing<br />
									</h1>
									<p> Design and 3d print a shoe sole </p>
								</header>

					<div class="image main"><img src="../images/fab/3d printing/whileprinting.jpg" alt="" /> </div>
 <h2> 3d Printing</h2>
<p> for this weeks assignment we had to learn how to model, prepare and then 3d print a file. I decided to design and 3d print a shoe solewith PLA as test run for my final project.</p>
<p> Here we can see the shoe sole that i wanted to print. This 3d model is designed in the parametric program Fusion360. </p>
<br>    <img src="../images/fab/3d printing/1.gif" alt=" "width="100%" />
<p>As you can see the object doesn't have a straight face which makes it impossible to print.</p>
<p>	For that reason i sepparated horizontally the shoe sole to two peices, thus, creating a straight surface for both of them to sit on the bed of the printer. It was really important at this stage to be carefull with the scaling to be exactly the same for both parts.</p>
<p> Here you can see the process o followed for importing the peices, after the sepparation, to the WANHAO program. I followed exactly the same steps for both of them.</p>
<br>    <img src="../images/fab/3d printing/2.gif" alt=" "width="100%" />

<br> <p> The printer i used was a WANHAO. I set the printer to work with PLA. The temprature was 220, the bed temprature 68, the fan speed 30 and the flow 100%. Both parts needed around 4 hours each to print.</p>
<br> <p> Here we can see the program simulating the process of printing </p> </br>
<br>    <img src="../images/fab/3d printing/3.gif" alt=" "width="100%" />
<p> I took the gcode generated and put the files to the printer.
<embed src="../images/fab/3d printing/printingprocess.mp4" width="500" height="500"> </embed>

<br>    <img src="../images/fab/3d printing/103259853_372314463744634_5631629582558960856_n.jpg" alt=" "width="100%" /> </br>
<embed src="../images/fab/3d printing/video-1592145954.mp4" width="500" height="500"> </embed>

<h3> <p> Filles: </p>  </h3>
<br>		<a href="../images/fab/3d printing/kommati 1.rar" >Piece 1</a> <
<br>		<a href="../images/fab/3d printing/kommati 2.rar" >Piece 2</a>
<br>		<a href="../images/fab/3d printing/ΚΟΜΜΑΤΙ 1.rar.rar" >Piece 2</a>
<br>		<a href="../images/fab/3d printing/ΚΟΜΜΑΤΙ 2.rar.rar" >Piece 2</a>



<h2> 3d Scanning</h2>

<p> For the 3d scanning assignment i desided to scan my face. I did so because i thought it could be a good funny present for my grandma. </p>
<p> In order to do so i used an application called ScandyPro. After i finished with the scanning i waited around a minute for the program to create the meshes. </p>
<p> After that i extracted the file as an obj.</p>
<p> Here is the result:</p>
<br>    <img src="../images/fab/3d printing/Screenshot_1.jpg" alt=" "width="100%" /> </br>
<p> As you can see the scan is not exactly the best. There are many holes in the file that happened because this application is not exactly the best.</p>
<p> One way to fix that is to uploade the file to blender and close the open meshes, and play around with it. Although the scan is not very acurate, i didn;t have extra time to redo it.</p>


<br> </br>
<embed src="../images/fab/3d printing/44.mp4" width="500" height="500"> </embed>

<h3> <p> Filles: </p>  </h3>

<br>		<a href="../images/fab/3d printing/Ergina-mm.rar" >My face</a> <





							</section>

				 	</div>

				<!-- Footer -->
					<footer id="footer">



							<section>
								<h3>Social</h3>
								<ul class="icons alt">
									<li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
								</ul>
							</section>
						</section>
					</footer>

				<!-- Copyright -->

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
